@font-face {
    font-family: 'Gill Sans for JL';
    src: url('/assets/fonts/GillSansforJL-Regular.eot');
    src: url('/assets/fonts/GillSansforJL-Regular.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/GillSansforJL-Regular.woff2') format('woff2'),
    url('/assets/fonts/GillSansforJL-Regular.woff') format('woff'),
    url('/assets/fonts/GillSansforJL-Regular.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: 'Gill Sans for JL';
    src: url('/assets/fonts/GillSansforJL-Light.eot');
    src: url('/assets/fonts/GillSansforJL-Light.eot?') format('embedded-opentype'),
    url('/assets/fonts/GillSansforJL-Light.woff') format('woff'),
    url('/assets/fonts/GillSansforJL-Light.woff2') format('woff2'),
    url('/assets/fonts/GillSansforJL-Light.ttf') format('truetype');
    font-weight: 100;
}

.voucher-hero {
    position: relative;
    box-sizing: border-box;
    width: 1000px;
    padding: 10px 100px 46px 60px;
    margin: 0 auto;
    overflow: hidden;
    background: #f0edf1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.voucher-hero .voucher-hero__title,
.voucher-hero .voucher-hero__sub-title {
    margin-top: 0;
    font-family: 'Gill Sans for JL', 'Arial', 'Helvetica Neue', 'Helvetica', sans-serif;
    font-weight: normal;
}

.voucher-hero .voucher-hero__title {
    margin-top: 0;
    margin-bottom: 22px;
    font-size: 38px;
    font-size: 3.8rem;
    line-height: 1.2;
    opacity: 0;
}

.voucher-hero .voucher-hero__title .voucher-hero__footnote {
    top: -6px;
    font-size: 15px;
}

.voucher-hero .voucher-hero__sub-title {
    font-size: 30px;
    font-size: 3rem;
}

.voucher-hero .voucher-hero__title .voucher-hero__title-sub-text {
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 1;
    margin-top: 5px;
    display: block;
}

.voucher-hero .voucher-hero__title .voucher-hero__title-sub-text:nth-of-type(1) {
    display: inline-block;
}

.voucher-hero .voucher-hero__sub-title .voucher-hero__footnote {
    top: -5px;
    right: 0;
    font-size: 7px;
    vertical-align: text-top;
}

.voucher-hero .voucher-hero__list {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

.voucher-hero .voucher-hero__list-item {
    display: block;
    margin-top: 0;
    margin-bottom: 8px;
    font-size: 16px;
    line-height: 1.5;
    background-image: url('/affiliates/assets/images/point.png');
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: left 2px;
    padding-left: 30px;
    font-weight: 100;
    font-family: 'Gill Sans for JL', 'Arial', 'Helvetica Neue', 'Helvetica', sans-serif;
}

.voucher-hero .voucher-hero__feature-image {
    position: absolute;
    bottom: 0;
    width: 559px;
    right: 0;
}

.voucher-hero .voucher-hero__roundel {
    position: absolute;
    border-radius: 50%;
    height: 150px;
    width: 150px;
    vertical-align: middle;
    right: 55px;
    bottom: 145px;
    text-align: center;
    font-size: 30px;
    font-size: 3rem;
    display: table;
    background-color: #8cc549;
}

.voucher-hero .voucher-hero__roundel--unlimited {
    background-color: #93c8c3;
}

.voucher-hero .voucher-hero__roundel--fibre {
    background-color: #82a5e5;
}

.voucher-hero .voucher-hero__roundel--fibreExtra {
    background-color: #f7a60c;
}

.voucher-hero .voucher-hero__roundel .voucher-hero__footnote {
    margin-left: 2px;
    font-size: 7px;
}

.voucher-hero .voucher-hero__roundel-inner {
    padding-top: 35px;
    display: table-cell;
    vertical-align: top;
    line-height: 1;
    position: relative;
    font-family: 'Gill Sans for JL', 'Arial', 'Helvetica Neue', 'Helvetica', sans-serif;
    font-weight: 400;
    color: #252525;
}

.voucher-hero .voucher-hero__button {
    background-color: #f7a60c;
    font-family: 'Gill Sans for JL', 'Arial', 'Helvetica Neue', 'Helvetica', sans-serif;
    color: #252525;
    border-radius: 7px;
    padding: 9px 14px 8px;
    text-decoration: none;
    font-size: 18px;
    font-size: 1.8rem;
    margin-top: 32px;
    margin-right: 40px;
    line-height: 1;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    position: absolute;
    bottom: 40px;
    right: 20px;
}

.voucher-hero .voucher-hero__button-arrow {
    font-weight: bold;
    font-family: 'Arial', 'Helvetica', sans-serif;
}

/* Homepage hero */

.voucher-hero--homepage {
    height: 428px;
}

.voucher-hero--homepage .voucher-hero__button {
    display: inline-block;
    position: static;
    margin-top: 25px;
    padding-right: 50px;
    padding-left: 50px;
    background-color: #93c8c3;
    font-weight: 400;
}

/* Product page hero */

.voucher-hero--product-page {
    height: 444px;
    padding-bottom: 16px;
}

.voucher-hero--product-page .voucher-hero__list {
    width: 700px;
}

/* Deals page hero */

.voucher-hero--deals-page {
    height: 444px;
    padding-bottom: 16px;
}

/* Animations for hero banners */

.voucher-hero .voucher-hero__title,
.voucher-hero .voucher-hero__sub-title,
.voucher-hero .voucher-hero__list,
.voucher-hero .voucher-hero__feature-image,
.voucher-hero .voucher-hero__roundel,
.voucher-hero .voucher-hero__button {
    opacity: 0;
}

.voucher-hero .voucher-hero__title {
    -webkit-animation: fade-in-move 1s forwards 1s;
    -moz-animation: fade-in-move 1s forwards 1s;
    -o-animation: fade-in-move 1s forwards 1s;
    animation: fade-in-move 1s forwards 1s;
}

.voucher-hero .voucher-hero__sub-title {
    -webkit-animation: fade-in 1s forwards 1.5s;
    -moz-animation: fade-in 1s forwards 1.5s;
    -o-animation: fade-in 1s forwards 1.5s;
    animation: fade-in 1s forwards 1.5s;
}

.voucher-hero .voucher-hero__list,
.voucher-hero .voucher-hero__button {
    -webkit-animation: fade-in 1s forwards 1.5s;
    -moz-animation: fade-in 1s forwards 1.5s;
    -o-animation: fade-in 1s forwards 1.5s;
    animation: fade-in 1s forwards 1.5s;
}

.voucher-hero .voucher-hero__feature-image {
    -webkit-animation: fade-in-image--voucher 1s forwards .2s;
    -moz-animation: fade-in-image--voucher 1s forwards .2s;
    -o-animation: fade-in-image--voucher 1s forwards .2s;
    animation: fade-in-image--voucher 1s forwards .2s;
}

.voucher-hero .voucher-hero__button {
    -webkit-animation: fade-in 1s forwards 2.5s;
    -moz-animation: fade-in 1s forwards 2.5s;
    -o-animation: fade-in 1s forwards 2.5s;
    animation: fade-in 1s forwards 2.5s;
}

.voucher-hero .voucher-hero__roundel {
    -webkit-animation: fade-in 1s forwards 2s;
    -moz-animation: fade-in 1s forwards 2s;
    -o-animation: fade-in 1s forwards 2s;
    animation: fade-in 1s forwards 2s;
}

@-o-keyframes fade-in-move {
    0% {
        opacity: 0;
        margin-top: 35px;
    }
    70% {
        opacity: 1;
        margin-top: 20px;
    }
    100% {
        opacity: 1;
        margin-top: 20px;
    }
}

@keyframes fade-in-move {
    0% {
        opacity: 0;
        margin-top: 35px;
    }
    70% {
        opacity: 1;
        margin-top: 20px;
    }
    100% {
        opacity: 1;
        margin-top: 20px;
    }
}

@-webkit-keyframes fade-in-move {
    0% {
        opacity: 0;
        margin-top: 35px;
    }
    70% {
        opacity: 1;
        margin-top: 20px;
    }
    100% {
        opacity: 1;
        margin-top: 20px;
    }
}

@-moz-keyframes fade-in-move {
    0% {
        opacity: 0;
        margin-top: 35px;
    }
    70% {
        opacity: 1;
        margin-top: 20px;
    }
    100% {
        opacity: 1;
        margin-top: 20px;
    }
}

@-webkit-keyframes fade-in-image--voucher {
    0% {
        opacity: 0;
        width: 650px;
        right: -100px;
    }
    100% {
        opacity: 1;
        width: 559px;
        right: 0;
    }
}

@-moz-keyframes fade-in-image--voucher {
    0% {
        opacity: 0;
        width: 650px;
        right: -100px;
    }
    100% {
        opacity: 1;
        width: 559px;
        right: 0;
    }
}

@-o-keyframes fade-in-image--voucher {
    0% {
        opacity: 0;
        width: 650px;
        right: -100px;
    }
    100% {
        opacity: 1;
        width: 559px;
        right: 0;
    }
}

@keyframes fade-in-image--voucher {
    0% {
        opacity: 0;
        width: 650px;
        right: -100px;
    }
    100% {
        opacity: 1;
        width: 559px;
        right: 0;
    }
}

/* Homepage merch boxes */

.homepage-product--icon-campaign.homepage-product--voucher::before  {
    width: 95px;
    height: 66px;
    background-image: url('/assets/images/campaigns/voucher-icon--light.svg');
}

.homepage-product--voucher__price {
    position: absolute;
    top: 12px;
    right: 12px;
    width: 95px;
    padding-top: 9px;
    text-align: center;
    color: #4c4c4c;
    font-size: 15px;
    line-height: 18px;
    font-family: 'Gill Sans for JL', 'Arial', sans-serif;
}

/* Product and affiliate page elements */

.gift-included-product-page--voucher::before {
    top: 16px;
    left: 16px;
    width: 70px;
    height: 45px;
    background-image: url('/assets/images/campaigns/voucher-icon--dark.png');
}

.gift-included-deals-page--voucher::before {
    background-image: url('/assets/images/campaigns/voucher-icon--dark.png');
    background-size: 64px 41px;
}
